Friday, December 18, 2015

Security Update: libpng and grub

Two more security vulnerabilities are fixed in latest batch of update in Slackware-Current: libpng and grub. Grub applies to Slackware 14.1 and current, while libpng applies to Slackware 13.0 and newer.

In current, more packages are updated. Here are some the highlights:
  • glibc restructurization
  • gnupg and all related libraries (gpgme, gpa, libassuan, libgcrypt, libgpg-error, libksba, pinentry, keyutils, M2Crypto)
  • joe 4.1
  • os/device related packages (pcmciautils, sdparm, usbutils, mcelog, os-prober)
  • ulogd 2.0.5
  • Updated bash-completion-2.1